.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m5{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302128,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302128,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302128,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302300,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302300,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302300,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302302,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302302,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302302,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.318229,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.318229,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.318229,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:59.809230px;}
.fc0{color:rgb(25,25,36);}
.fs1{font-size:36.000000px;}
.fs0{font-size:52.913200px;}
.fs2{font-size:104.000000px;}
.yb{bottom:34.971232px;}
.y0{bottom:47.143258px;}
.y5{bottom:61.073003px;}
.y4{bottom:197.411306px;}
.y6{bottom:316.458307px;}
.y2{bottom:328.138440px;}
.y3{bottom:328.143429px;}
.y1{bottom:352.619725px;}
.y7{bottom:378.788843px;}
.y8{bottom:579.327543px;}
.y9{bottom:580.398899px;}
.ya{bottom:580.403377px;}
.yd{bottom:631.471251px;}
.yc{bottom:631.974112px;}
.h3{height:27.527344px;}
.h2{height:38.961477px;}
.h4{height:77.688000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.xd{left:59.003897px;}
.xb{left:64.620110px;}
.x6{left:93.404091px;}
.xe{left:193.707900px;}
.x7{left:224.957020px;}
.x8{left:327.374993px;}
.x9{left:375.293819px;}
.x1{left:450.781296px;}
.x2{left:455.213479px;}
.x5{left:467.855738px;}
.x3{left:477.729349px;}
.xc{left:498.940068px;}
.xa{left:521.131971px;}
.x4{left:623.795845px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:65.970832pt;}
.fs1{font-size:39.708753pt;}
.fs0{font-size:58.364367pt;}
.fs2{font-size:114.714176pt;}
.yb{bottom:38.574000pt;}
.y0{bottom:52.000000pt;}
.y5{bottom:67.364800pt;}
.y4{bottom:217.748800pt;}
.y6{bottom:349.060133pt;}
.y2{bottom:361.943564pt;}
.y3{bottom:361.949067pt;}
.y1{bottom:388.946933pt;}
.y7{bottom:417.812018pt;}
.y8{bottom:639.010400pt;}
.y9{bottom:640.192128pt;}
.ya{bottom:640.197067pt;}
.yd{bottom:696.526000pt;}
.yc{bottom:697.080667pt;}
.h3{height:30.363236pt;}
.h2{height:42.975325pt;}
.h4{height:85.691489pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.xd{left:65.082533pt;}
.xb{left:71.277333pt;}
.x6{left:103.026667pt;}
.xe{left:213.663867pt;}
.x7{left:248.132299pt;}
.x8{left:361.101467pt;}
.x9{left:413.956933pt;}
.x1{left:497.221200pt;}
.x2{left:502.109990pt;}
.x5{left:516.054667pt;}
.x3{left:526.945467pt;}
.xc{left:550.341333pt;}
.xa{left:574.819467pt;}
.x4{left:688.059867pt;}
}
